body {
	background: #ffffff; 
	padding: 0; 
	margin: 0;
	vertical-align: top;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color:#666666;
}

#clr {
	clear:both;
}

.bg_main {
	background: #ffffff; 
	padding: 0; 
	margin: 0px;
	text-align: center;
	vertical-align: top;
}

/* ******************************************* main container */
#bottom {
	padding:0;
	background: #98999B;
	width:780px;
	margin-bottom:1%;
	color:#FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align:center;
	height:20px;
	padding-top:5px;
}

#logo_container {
	padding:0px;
	width: 780px;
	height:117px;
	margin: 0px 0px 0px 0px;
	text-align:left;
	background:#e9e9eb;
}

#logo {
	float:left;
	padding:0px;
	width:780px;
	height:65px;
	margin:0px;
	text-align:left;
	#margin-bottom:-2px;
}

#smallnavi {
      float: left;
	padding:0px;
	width: 780px;
	height:32px;
      margin:0px;
	text-align:right;
	background:#414140;
	
}

.main_container {
	width:780px;
	margin: 0;
	padding:0px;
	text-align: left;
	margin-top:1%;
}

/* ******************************************* leftside */
#leftside {
	padding:0px;
	background-color:#ffffff;
	text-align:center;
	height:100%;
	width:130px;
}

#right {
	padding:0px;
	background-color:#ffffff;
	text-align:center;
	height:100%;
	width:130px;
	margin-left:10px;
}

#leftmain {
    width:130px;
    background:#ffffff;
}

#leftmain .moduletable{
    margin-bottom:10px;
}


#leftmain img{
    width:130px;
}



#leftmain table.moduletable th{
	height:20px;
	background:#b4b3b8;
	font-family: Verdana, Arial, sans-serif, Helvetica;
	font-size:11px;
	color: #ffffff;
	text-align:center;
	text-indent:4px;
	padding:0px;
	margin:0px;
	border:0;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
	
}

#leftmain table.moduletable td {
font-family: Verdana, Arial, sans-serif, Helvetica ;
font-size: 11px;
padding-left:0px;
width:130px;
text-align:left;
padding-top:2px;
}



#leftmain table.moduletable_calendar th{
	height:20px;
	background:#b4b3b8;
	font-family: Verdana, Arial, sans-serif, Helvetica;
	font-size:11px;
	color: #ffffff;
	text-align:center;
	text-indent:4px;
	padding:0px;
	margin:0px;
	border:0;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
	
}

#leftmain table.moduletable_calendar td {
font-family: Verdana, Arial, sans-serif, Helvetica ;
font-size: 9px;
font-weight:normal;
padding-left:0px;
width:130px;
text-align:left;
padding-top:2px;


}

#leftmenu {
	margin-bottom:10px;
	padding-bottom:5px;
        padding-top: 5px;
        width:130px;
	background:#e9e9eb;
}


/* ******************************************* main body */
#main_body {
	width:100%;
	margin: 0px;
	padding:0px;
	border: 0;
	text-align: center;
        background:#f5f6f6;
	
}

#main_area {
	width:100%;
	margin: 0px 0px 5px 0px;
	padding:0px;
	border: 0;
	text-align: left;
	background:#f5f6f6;
	
}

#main_area ul li{
padding-left:5px;}


/* *******************************************  pathway*/
#can_pathway {
	width:100%;
	height: 15px;
	padding:5px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	text-indent: 1em;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color:#f5f6f6;
	line-height:20px;
}

#can_pathway img {
	margin:0px 1px 0px 1px;
	padding:0px;
	
}

.pathway {
	margin: 0px 0px 0px 0px;
	border: 0;
      padding-right:0px;

}

span.pathway
{
padding-right:10px;}

a.pathway:link, a.pathway:visited {
	color: #666666;
	font-size: 10px;
	line-height:15px;
}
a.pathway:hover {
	color: #f90;
	line-height:15px;
}



/* *******************************************  SEARCH*/
.searchbox {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFEECA;
	border:0px;
	background-color:#CDBFA2;
	
}

/* ******************************************* user noti */
#newsflash {
	width:100%;
	margin: -1px -1px 10px -1px;
	background:#e7e8ea;
	padding:0px;
}

#newsflash table.moduletable th {
	width:100%;
	font: bold 12px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 22%;
	height:22px;
        text-align: left;
	background: #df5e26;
	text-indent: 5px;
	padding-top:10px;
}

#newsflash table.moduletable td {
	width:100%;
	font-family     : Verdana, Helvetica, Arial, sans-serif;
	font-size		: 11px;
	color			: #666666;
	line-height		: 16px;
	text-align		: left;
	font-weight: normal;
	

}

/* ++++++++++++++++++++++++++ users aviso*/
.avisos{
margin-bottom:10px;
}

#aviso1 table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color	: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #ec7926  url(../images/cuadro_mod.gif) no-repeat top right;
	text-indent: 5px
}

#aviso1 table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#ffffff;
	line-height: 16px;
	text-align:center;
	padding:0px;
	font-weight:normal;
	background:#ef8d46;
}

#aviso2 table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #ec7926  url(../images/cuadro_mod.gif) no-repeat top right;
	text-indent		: 5px;
}

#aviso2 table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 16px;
	text-align: left;
	padding:0px;
	background:#e7e6eb;
}

#aviso3 table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #414141;
	text-indent: 5px;
}

#aviso3 table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 16px;
	text-align: left;
	padding:0px;
}


#aviso4 table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #414141;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #414141 url(../images/cuadro_mod2.gif) no-repeat top right;
	text-indent: 5px;
}

#aviso4 table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 16px;
	text-align: left;
	padding:0px;
	
}


#blocks .moduletable a:link, #blocks .moduletable a:visited { 
	font-size: 10px;
	color: #465950; 
	text-decoration: none;
	line-height:17px;
	font-weight:bold;
}

#blocks .moduletable a:hover {
	font-size: 10px;
	color: #A49881; 
	text-decoration: underline;
}

#botnavi table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	border: 0;
}


/* +++++++++++++++++++++++ user 1, 1a y 2 +++++++*/
.user12 {
margin-bottom:10px;
background:#FFFFFF;
}

#block1 table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #414141 url(../images/cuadro_mod2.gif) no-repeat top right;
	text-indent: 5px;

}

#block1 table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#ffffff;
	line-height: 16px;
	text-align: left;
	padding:0px;
	
	

}

#block1a table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #414141 url(../images/cuadro_mod2.gif) no-repeat top right;
	text-indent: 5px;

}

#block1a table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#ffffff;
	line-height: 16px;
	text-align: left;
	padding:0px;
	background:#e26e3b
	

}

#block2 table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #414141 url(../images/cuadro_mod2.gif) no-repeat top right;
	text-indent: 5px;

}

#block2 table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 16px;
	text-align: left;
	padding:0px;
	
}




/* +++++++++++++++++++++++ user 3 y 4 +++++++*/
.user34 {
margin-bottom:10px;
background:#FFFFFF;
}
#block3 table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #ec7926  url(../images/cuadro_mod.gif) no-repeat top right;
	text-indent: 5px;

}

#block3 table.moduletable td {
	width:100%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 16px;
	text-align: left;
	padding:0px;
	

}

/* ******************************************* Footer e Inset */
#footer {
margin-bottom:10px;}

#footer table.moduletable th {
	width:100%;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	line-height: 20px;
	height:20px;
	text-align: left;
	background: #333333;
	text-indent: 5px;
	height:5%;

}

#footer table.moduletable td {
	width:50%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height: 16px;
	text-align: left;
	padding:0px;
	

}

#inset {
margin-bottom:10px;}

#inset table.moduletable th {
	width:100%;
	font		: 11px Verdana, Helvetica, Arial, sans-serif;
	color			: #ffffff;
	line-height		: 20px;
	height:20%;
	text-align		: left;
	background: #333333;
	text-indent		: 5px;
	height:5%;

}

#inset table.moduletable td {
	width:100%;
	font-family     : Verdana, Helvetica, Arial, sans-serif;
	font-size		: 11px;
	color			:#666666;
	line-height		: 16px;
	text-align		: left;
	padding:0px;
	

}
/*++++++++++++++++++++*/






/* *******************************************  General CSS Styles  */
td, div, p {
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color:#666666;		
}

a, a:link{
	color: #FFA100;
	text-decoration:none;
}

a:hover {color: #FE7119; text-decoration:none}

ol	{list-style: decimal outside; }

ul {
  margin: 0;
  padding: 0;
  list-style: none;
  
}

li {
  line-height: 15px;
  padding-left: 0px;
  padding-top: 0px;
  background: url(../images/bullets.gif) no-repeat left;
  background-position: 0px 5px;
}

blockquote {
	margin: 10px;
	margin-left: 30px;
	padding: 0 20px 0 10px;
	border-left: 5px solid #ccc;
}

form { 
	margin: 0; 
	padding: 0;
}
select { 
	font-size: 12px; 
	font-weight: bold; 
	color: #333;
}
.input {
	padding-left: 0;
	margin: 0;
      border: 0;
      text-align:center;
}


/*++++++++siguiente atras++++++*/
.pagenav_next, .pagenav_prev{
	background:#656463;
	padding: 2px;
	color:#FFF;
	font-weight:normal;
      font: 11px Verdana, Helvetica, Arial, sans-serif;
	}

.pagenav_next a:visited, .pagenav_prev a:visited {
	color:#ffffff;
	}

.pagenav_next a:hover, .pagenav_prev a:hover {
	color: #CC6633; 
	text-decoration:none;
}
/*+++++++++++++++++++++++++*/


/* ******************************************* MODULES */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	border: 0;
}
table.moduletable th {
	width:100%;
	height:20px;
	background:;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-indent: 2em;
	text-align: left;
	padding:0px;
	margin: 0px;
	border: 0;
	line-height:20px;
}
table.moduletable td  {
	width:100%;
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
	color: #666666;
	text-align: left;
	padding:0px;
	margin: 0px;
	border: 0;
}
.moduletable a:link, .moduletable a:visited { 
	color			: #666666; 
	font-size		: 10px;
	font-family     : Verdana, Arial, sans-serif, Helvetica ;
	text-decoration	: none;
      font-weight:normal;
}
.moduletable a:hover {
	color:#CC3300; 
	text-decoration	: none;
}

table.moduletable ul {
	padding			: 0;
	margin			: 0 0 0 3px;
}

	
	
/*++++++++++++++++buscador*/

#modsearch {

	background: #b4b3b5 url(../images/buscador.gif) no-repeat top right;
}

#modsearch .inputbox
{
border: 0px;
}

.button {
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
	padding: 2px 2px 0px 2px;
	color: #ffffff;
	border: 0px solid #f8b245;
	background-color:#f8b245;
	margin-left:10px;
	margin-right:5px;

}
.inputbox {
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
	color: #5E776B;
	/*border: 1px solid #000000;*/
	background-color: #ffffff;
}

.search {
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
	color: #5E776B;
	/*border: 0px solid #b4b3b4;*/
	float:right;	
}
/*+++++++++++++*/




.poll {
	font: normal 11px Verdana, Helvetica, Arial, sans-serif; 
	color: #666666; 
	font-weight: normal; 
	border: 0; 
	padding: 0;
}




/* ******************************************* CONTENT STYLES */
.buttonheading {
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
	white-space: nowrap;	
	padding:0px;
}
.buttonheading img{
	border:0px;
}

.buttonheading a:link, .buttonheading a:visited{
	font: normal 11px Verdana, Helvetica, Arial, sans-serif;
	white-space: nowrap;	
	padding:0px;
      color:#f5f6f6;
}

.contentpane, .contentpaneopen, .contentdescription {
	width: 100%;
	text-align: left;
	color:#666666; 
      font-size:11px;
      font-family: Verdana, Helvetica, Arial, sans-serif;
      

}



.contentpaneopen td, .componentheading, .contentpane 
{
padding-right:5px;
padding-left:5px;
font-size:11px;
font-family: Verdana, Helvetica, Arial, sans-serif;
}


a.contentpane:link, a.contentpane:visited, a.contentpaneopen:link, a.contentpaneopen:visited {
	color: #666666; 
	text-decoration: none
      font-size:11px;
      font-family: Verdana, Helvetica, Arial, sans-serif;
}
a.contentpane:hover, a.contentpaneopen:hover {
	color: #CC3300; 
	text-decoration: underline;
}

.componentheading, .contentheading{
	width:100%;
	font-weight:bold;
      font-size: 12px;
      font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #FE7119;
	line-height: 20px;
	text-align: left;
	vertical-align: bottom;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;

}


.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited 	{
	color: #234;
}
a.contentpagetitle:hover {
	color: #567;

}

.content_rating, .content_vote {
	font-size: 12px;	
	color: #345; 
	text-decoration: none; 
	font-weight: normal; 
	vertical-align: middle; 
	margin: 0 6px; 
	padding: 0;
}


/*++++++++++boton volver++++++++*/

.back_button {
      color: #ffffff;
      width:45px;
      margin-top:10px;
	margin-left:44%;
      #margin-left:297px;
	margin-right:44%;
	font-size: 11px;	
	text-decoration: none; 
	font-weight: normal; 
	vertical-align: middle; 
      font-variant: normal;
	padding: 1px 4px 1px 4px;
	text-align: center;
      font-family: Verdana;
	text-transform: none;
	text-decoration: none;
	background:#656463;

}

/*.back_button a:visited,a:link
{
color:#ffffff;}*/

.back_button a:hover
{
color: #663300;}




/*++++++++++++++++++++++++++++++++*/
.small 		{
	font-size: 10px; 
	color: #9E8258; 
	text-decoration: none; 
	font-weight: normal;
	line-height:15px;
}

.smalldark	{
	font-size: 12px; 
	color: #003; 
	text-decoration: none; 
	font-weight: normal;
}
.createdate, .modifydate {
	font-size: 10px; 
	font-weight: normal; 
	color: #777777;
	margin-bottom:100px;
}
a.readon:link, a.readon:visited {
	font-family:  Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A96B16;
}
a.readon:hover {
	color: #A96B16;
	text-decoration: underline overline; 
}

.fase4rdf, a.fase4rdf:link, a.fase4rdf:visited {
	font-size: 11px; 
	font-weight: normal; 
	color: #333;
}
a.fase4rdf:hover {
	font-weight: bold; 
	color: #2A95FA;
}

a.blogsection:link, a.blogsection:visited {
	font-size: 11px;
	color: #A96B16;
	text-decoration: none;
	font-weight: normal;
	font-weight: bolder;
}
a.blogsection:hover {
	font-size: 11px;
	color: #A96B6; 
	text-decoration: underline overline;
	font-weight: bolder;
}

.ontab 	{
	color	: #345;
	padding: 2px 10px 2px 10px;
	border-top: 2px solid #345;
	border-right: 2px solid #345;
	border-bottom: 0;
	border-left: 2px solid #345;
	font-weight: bold;
}
.offtab {
	color: #666;
	padding: 2px 10px 2px 10px;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 3px solid #345;
	border-left	: 1px solid #666;
	cursor: default;
}
.tabpadding {
	border-bottom: 3px solid #345;
}
	
table.searchintro {
	background: #fff;
	margin: 0  5px;
	width: 100%;
	border-bottom: 1px solid #fff;
    
}
table.searchintro td {
	padding: 5px;
	border: 0;
	border-bottom: 1px solid #fff;
      font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.blog {
	margin: 0px;
	padding: 0px;
	width:100%;
}

.blog_more {
	padding: 18px 8px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.blog_more ul {
	padding: 0px;
	margin: 0px;
}

.contenttoc
{
right:inherit;
}

table.contenttoc {
	border: 2px solid #DEC298;
 	padding: 1px;
	margin-left: 7px;
	margin-bottom: 2px;
	vertical-align:top;
	float:right;
	
	
}
	
}
table.contenttoc th {
	color: #ffffff;
	text-align: left;
	padding: 4px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	background: #414141;
}
table.contenttoc td {
	font-size: 10px;
}


/* ******************************************* STYLES CONTACT PAGE */
table.contact {
	background: transparent;
}
table.contact td.icons {
	background: #89a;
}
table.contact td.details {
	background: #F4E8CF;
	margin: 5px;
	padding: 5px;
	border: 1px dotted #ccc;

}
.contact_email {
	background: #F4E8CF;
	margin: 5px;
	padding: 5px;
	border: 1px dotted #ccc;
}

/* ******************************************* MAIN AND SUB MENU SYSTEM  */
.moduletable_menu{
margin-bottom:10px;
background:#e9e9eb;
}

.moduletable_menu th{
background:#b4b3b8;
color:#ffffff;
font-weight:normal;
line-height:22px;
height:22px;
text-transform:uppercase;
font:11px Verdana, Arial, Helvetica, sans-serif;
width:130px;

}



.moduletable_menu ul li a:link, .moduletable_menu ul li a:visited {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	color: #666666; 
	background-color: #e9e9eb;
	margin: 2px 3px 2px 5px;
	background: url(../images/cuadro.gif) no-repeat left center;
      text-transform: uppercase;
      text-decoration:none;
      padding-left: 15px;
      text-align:left;
      line-height:15px;
	
}
.moduletable_menu ul li a:hover {
	background: url(../images/cuadro.gif) no-repeat left center;
	color: #EC7727;
}


.sublevel td{
	width:94%;
	color: #975B00; 
	padding: 0px 0px;
	text-indent	: 5px;
	border: 0;
	height:18px;
	line-height:20px;
	text-decoration	: none;
	
}
.moduletable_menu ul li ul li a:link, .moduletable_menu ul li ul a:visited {
      text-decoration: none;
	background:  url(../images/submenu.gif) no-repeat left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        text-transform: uppercase;
        text-decoration:none;
	padding-left: 15px;
	color: #666666;
	font-weight: normal;
	margin-left:15px;
}
.moduletable_menu ul li ul li a:hover {
	color: #f8b345;
	text-decoration	: none;
}
a.sublevel#active_menu  {
	border			: 0;
	color           : #666666;
	text-decoration	: none;
}



/* ******************************************* Menú right  */
.moduletable-2{
margin-bottom:10px;
background:#fff;
width:130px;
}

.moduletable-2 th{
background:#EF9928;
color:#fff;
font-weight:normal;
text-transform:uppercase;
font:11px Verdana, Arial, Helvetica, sans-serif;
text-align:center;
text-indent:4px;
padding:0px;
margin:0px;
border:0;
line-height:20px;	
}

.menu-2 a:link, .menu-2 a:visited {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	color: #666666; 
	background-color: #fff;
	margin: 2px 3px 2px 5px;
	background: url(../images/right.gif) no-repeat left center;
      text-decoration:none;
      padding-left: 15px;
      text-align:left;
      line-height:15px;
	
}


.menu-2 a:hover {
	background: url(../images/right.gif) no-repeat left center;
	color: #EC7727;
}



/* ******************************************* TOP MENU SYSTEM  */

a.mainlevel-nav:link, a.mainlevel-nav:visited  {
	color: #fff;
        background: url(../images/linea.gif) no-repeat left center;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	margin-left:15px;
	padding-left:10px;
}

a.mainlevel-nav:hover  {
	color: #EC7727;
	background: url(../images/linea2.gif) no-repeat left center;
	text-decoration:none;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

/* ******************************************* CATEGORY (text format and links) */
.category {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}
a.category:link, a.category:visited {
	color: #666666;
	font-weight: bold;
}
a.category:hover {
	color: #CC3300;
}
	
/* ******************************************* STYLES LISTING CONTENT PAGE */
td.sectiontableheader, td.sectiontablefooter  {
	background-color:#414141; 
	color	: #ffffff; 
	font-weight: normal;
	font-size: 11px;
	padding: 2px 3px 4px 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
.sectiontableentry1  {
	background-color:#ffffff; 
	color: #666666; 
	font-weight: normal; 
	padding: 2px 0px 2px 2px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

.sectiontableentry2  {
	background		: #fae9e9; 
	color			: #666666; 
	font-weight		: normal; 
	padding: 2px 0px 2px 2px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

.pagenavbar {
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	width: 100%;
}
.pagenav {
	color: #A86500;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	marging: 0;
	padding: 0 2px;
	border: 0;
}
a.pagenav:link, a.pagenav:visited  {
	color : #A86500; 
	background-color: transparent;
	font-family: 11px Verdana, Arial, Helvetica, sans-serif;
}
a.pagenav:hover {
	color	: #5A3600; 
	background: transparent; 
	text-decoration: underline;
}


hr {
	background: transparent; 
	height: 1px; 
	border: 1px solid #DEC298; 
	width: 100%;
}

/*---------*/




.spacer{
width:10px;
}


.mosimage_caption{
font-size:10px;
color:#626262;
}



.left_two{
width:130px;}




/*++++++Modulo GlobalNews+++++*/
.gn_static_1 a, .gn_static_1 a:link, .gn_static_1 a:visited{
background:#e7b15a;
color:#666;
text-align:right;
}

.gn_static_1 a:hover{
text-decoration: none;
background:#dddcdb;
}


/*++++++ modulo videos +++*/
#jwplayer{text-align:center;}

a.jwplayer , a:link.jwplayer, a:visited.jwplayer{
background:#434343; 
color:#fff;
border:2px solid #747373;}

a.jwplayer:hover{
background:#434343; 
color:#FFA100;
}


